<!--
  This template loads for the 'tab.friend-detail' state (app.js)
  'friend' is a $scope variable created in the FriendsCtrl controller (controllers.js)
  The FriendsCtrl pulls data from the Friends service (service.js)
  The Friends service returns an array of friend data
-->
<ion-view view-title="{{Producto.cDescripcion}}" >
  <ion-content >
    <ion-list>
      <ion-item class="item-remove-animate item-avatar item-icon-right" ng-repeat="item in Producto.lstPresentaciones" type="item-text-wrap" >
        <h2>{{item.cDescripcion}}</h2>
        <p> <b>Piezas: </b>  {{item.nPiezas}}</p>
      
      </ion-item>
    </ion-list>
  </ion-content>
</ion-view>
